#Start .centered .d-table-row .d-table-cell div.img-holder h4 {
	font-size: 98px;
	font-weight: 700;
	letter-spacing: 0;
}

#Start .centered .d-table-row .d-table-cell div.img-holder:before, #Start .centered .d-table-row .d-table-cell div.img-holder:after {
	height: 80px;
}

#Start .centered .d-table-row .d-table-cell div.img-holder:before {
	top: -110px;
}

#Start .centered .d-table-row .d-table-cell div.img-holder:after {
	bottom: -150px;	
}

#Start {
	max-height: 800px;
}

.with-extra-borders:before, .with-extra-borders:after {
	width: 3px;
}

.basic-button {
	font-family: 'Montserrat', sans-serif;
	transition: 250ms ease-in-out all;
	text-decoration: none;
}

.basic-button:hover {
	text-decoration: none;
	color: inherit;
}

.basic-button-inverse {
	color: #1077bd;
	background-color: #fff;
}

.basic-button-hero {
	display: inline-block;
	margin-top: 20px;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 22px;
	padding: 15px 45px;
	border: 3px solid #fff;
}

.basic-button-hero:hover {
	background-color: transparent;
	color: #fff;
}

.basic-button-team {
	transition: 250ms ease-in-out all;
	color: #117abd;
	font-size: 15px;
	border: 3px solid #117abd;
	font-weight: 700;
	padding: 15px 20px;
}

.basic-button-team:hover {
	background-color: #117abd;
	color: #fff;
}

.basic-button-team:visited {
	color: #117abd;
}

.basic-button-team:visited:hover {
	color: #fff;
}

.basic-button-small {
	transition: 250ms ease-in-out all;
	color: #fff;
	background-color: #117abd;
	font-size: 15px;
	border: 3px solid #117abd;
	font-weight: 700;
	padding: 10px 20px;
	font-size: 13px;
}

.basic-button-small:hover {
	background-color: #fff;
	color: #117abd;
}

.basic-button-medium {
	transition: 250ms ease-in-out all;
	color: #fff;
	font-size: 17px;
	border: 3px solid #117abd;
	font-weight: 700;
	padding: 15px 20px;
	background-color: #117abd;
}

.basic-button-medium:hover {
	background-color: #fff;
	color: #117abd;
}

.basic-button-cta {
	background-color: transparent;
	border-color: #fff;
	color: #fff;
}

.basic-button-cta:hover {
	color: #117abd;
	background-color: #fff;
}

.basic-button-news {
	transition: 250ms ease-in-out all;
	color: #fff;
	font-size: 13px;
	border: 3px solid #117abd;
	font-weight: 700;
	padding: 10px 20px;
	background-color: #117abd;
}

/* Index | Team */
.section-team {
	position: relative;
	padding-top: 40px;
}

.section-team-heading {
	color: #f8f8f8;
	text-align: right;
	font-size: 120px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
}

.team-wrapper {
	display: flex;
}

.team-wrapper-image {
	flex-shrink: 0;
	align-content: flex-end;
}

.section-team-title {
	color: #006baf;
	font-weight: 700;
	font-size: 45px;
	font-family: 'Montserrat', sans-serif;
}

.section-team-desc {
	margin-top: 15px;
	margin-bottom: 20px;
	font-size: 19px;
}

.team-wrapper-content {
	position: relative;
	left: -40px;
}

#Offer {
	padding-top: 50px;
	padding-bottom: 120px;
}

#Offer h2 {
	position: static;
	margin-top: 0;
}

.index-offer-title {
	font-size: 31px;
	color: #323232;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 30px;
}

.index-offer-box {
	text-align: center;
	z-index: 1;
}

.index-offer-box img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Index | Offer */

#Offer {
	margin-top: 0;
}

/* Index | Reviews */
.slick-slide:focus,
.slick-slide:active {
	outline: none;
}

.review-single {
	text-align: center;
}

.review-single-author {
	color: #006baf;
	font-weight: 800;
	font-size: 23px;
}

.review-single-text {
	font-size: 18px;
	color: #000;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 30px;
}

.reviews-button {
	margin-top: 30px;
}

.slick-prev,
.slick-next {
	font-size: 0;
	width: 56px;
	height: 56px;
}

.slick-next:before,
.slick-next:after,
.slick-prev:before,
.slick-prev:after {
	display: none;
}

.slick-next,
.slick-next:focus,
.slick-next:active {
	background-image: url('../img/slider-arrow.png');
}

.slick-next:hover {
	background-image: url('../img/slider-arrow-hover.png');
}

.slick-prev,
.slick-prev:focus,
.slick-prev:active {
	background-image: url('../img/slider-prev.png');
}

.slick-prev:hover {
	background-image: url('../img/slider-prev-hover.png');
}

.slick-next {
	right: -60px;
}

.slick-prev {
	left: -60px;
}

/* Index | Section CTA */
.section-cta {
	background-image: url(../img/contact.png);
	background-size: cover;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
}

/* Index | Contact */

#Contact {
	padding-top: 100px;
}

.section-cta-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	font-size: 47px;
	letter-spacing: 10px;
	margin-bottom: 40px;
}

/* Main Menu */
.menu {
	margin: 0;
}

.menu__list {
	align-items: center;
	margin: 0;
	height: 45px;
}

.menu__list .menu-item {
	margin: 0 15px;
}

.menu__list .menu-item a {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 15px;
	text-decoration: none;
	position: relative;
	padding: 0;
	transition: 250ms ease-in-out all;
	
}

.menu__list .menu-item a:after {
	content: '';
	display: block;
	width: calc(100% + 10px);
	height: 2px;
	background-color: #fff;
	opacity: 0;
	position: relative;
	top: 10px;
	left: -5px;
	transition: 250ms ease-in-out all;
}

.menu__list .menu-item a:hover:after {
	opacity: 1;
}

.dark-menu .menu-item a {
	color: #000;
}

.dark-menu .menu-item a:after {
	background-color: #000;
}

/* Pages */

.page-header {
	background-image: url(../img/contact.png);
	background-size: cover;
	padding-top: 110px;
	padding-bottom: 110px;
	text-align: center;
	font-weight: 700;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}

.page-title {
	margin: 0;
	font-size: 55px;
	font-weight: 700;
	text-transform: uppercase;
}

.no-content {
	text-transform: uppercase;
	font-weight: 700;
	padding: 30px 0;
	font-family: 'Montserrat', sans-serif;
}

/* News */
.articles {
	padding-top: 80px;
	padding-bottom: 80px;
}

.article {
	display: flex;
}

.article-inner {
	display: flex;
}

.article-thumb {
	flex-shrink: 0;
	margin-right: 25px;
}

.article-meta {
	flex-grow: 1;
}

.article-outer {
	padding-top: 50px;
	padding-bottom: 50px;
	display: block;
	margin-bottom: 20px;
	transition: 250ms ease-in-out all;
	text-decoration: none;
	color: #000;
}

.article-single {
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 70px;
	color: #000;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 400;
}

.article-single h1,
.article-single h2,
.article-single h3,
.article-single h4,
.article-single h5 {
	font-size: 32px;
	color: #000;
	font-weight: 700;
	margin-bottom: 20px;
	font-family: 'Montserrat', sans-serif;
}

.article-single p {
	margin-top: 20px;
	margin-bottom: 20px;
}

.article-single ul {
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
	list-style-type: none;
}

.article-single ul li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 15px;
}

.article-single ul li:before {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	background-color: #006baf;
	position: absolute;
	top: 8px;
	left: 0;
}

.article-single h1 {
color: #006baf;
}

.article-single h2 {
	font-size: 28px;
}

.article-single h3 {
	font-size: 22px;
}

.article-single h4 {
	font-size: 17px;
	font-weight: 400;
}

.single-title {
	font-weight: 700;
	font-size: 28px;
	font-family: 'Montserrat', sans-serif;
	color: #006baf;
}

.single .article-outer {
	background-color: #fff;
}

.article-outer:hover {
	background-color: #006baf;
	text-decoration: none;
	color: #fff;
}

.article-outer:hover .basic-button-news {
	border-color: #fff;
}

.article-outer:hover .article-title {
	color: #fff;
}

.article-title {
	transition: 250ms ease-in-out all;
	font-weight: 700;
	color: #147ab5;
	font-size: 25px;
	font-family: 'Montserrat', sans-serif;
}

.article-date {
	color: #c0c0c0;
	padding: 10px;
	font-weight: 500;
	background-color: #f1f1f1;
	display: inline-block;
	margin-bottom: 10px;
}

/* Navig */

.navigation {
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.navigation a {
	color: #006cad;
	font-weight: 700;
	text-transform: uppercase;
}

/* Teachers */
.teachers-wrapper {
	padding-top: 60px;
	padding-bottom: 60px;
}

.teacher {
	display: flex;
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: 1px solid #d6d3d3;
}

.teacher:last-of-type {
	border-bottom: none;
}

.teacher-thumb {
	flex-shrink: 0;
	margin-right: 110px;
	position: relative;
}

.teacher-ribbon {
	position: absolute;
	bottom: 0;
	right: 0;
}

.teacher-name {
	color: #006baf;
	font-size: 44px;
	font-family: 'Montserrat', sans-serif;
	margin-top: 35px;
	font-weight: 700;
}

.teacher-desc {
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	color: #000;
	line-height: 1.5;
}

/* Contact */

.contact-wrapper {
	padding-top: 90px;
	padding-bottom: 50px;
}

.contact-title {
	font-size: 30px;
	color: #006baf;
	font-weight: 700;
}

.contact-data-title {
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	color: #006baf;
	font-size: 30px;
}

.contact-data-block address {
	color: #000;
	line-height: 1.8;
}

.contact-data-block a {
	color: #000;
}

.contact-data-block {
	margin-bottom: 30px;
}

.contact-wrapper {
	display: flex;
}

.contact-data {
	flex-shrink: 1;
}

.contact-form {
	margin-left: 90px;
	flex-grow: 1;
}

.fbar {
	display: block;
	text-align: center;
	padding-top: 45px;
	padding-bottom: 45px;
	text-decoration: none;
	color: #fff;
	font-family: 'Lato', sans-serif;
	background-image: url(../img/contact.png);
	background-size: cover;
	font-weight: 300;
	font-size: 30px;
	transition: 250ms ease-in-out all;
	position: relative;
}

.fbar strong {
	font-weight: 700;
}

.fbar:hover {
	text-decoration: none;
	color: #1b8ecd;
}

.fbar-overlay {
	background-color: #002347;
	opacity: 0;
	transition: 250ms ease-in-out all;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 3;
}

.fbar-text {
	position: relative;
	z-index: 5;
}

.fbar:hover .fbar-overlay {
	opacity: 0.8;
}

/* Contact */

.form-cols {
	display: flex;
	margin-left: -15px;
	margin-right: -15px;
}

.form-col {
	flex: 0 0 50%;
	padding-left: 15px;
	padding-right: 15px;
}

.form-field {
	margin-bottom: 10px;
}

.form-field input,
.form-field textarea {
	padding: 10px 15px;
	border: 1px solid #e9e9e9;
	color: #000;
	border-radius: 0;
}

.form-field textarea {
	height: 159px;
}

::-webkit-input-placeholder {
	color: #e9e9e9;
}

:-ms-input-placeholder {
	color: #e9e9e9;
}

::placeholder {
	color: #e9e9e9;
}

.form-field .wpcf7-not-valid {
	border: 1px solid red;
}

input.wpcf7-submit {
	background-color: #0066ab;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	cursor: pointer;
	border: none;
	float: right;
}

span.wpcf7-not-valid-tip {
	font-size: 13px;
	font-weight: 700;
}

div.wpcf7-response-output {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	text-align: center;
	border: none !important;
	font-weight: 700;
	font-size: 14px;
}

/* Offer */

.offer-menu {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	margin-top: 100px;
	padding: 0;
	list-style: none;
	margin-left: -15px;
	margin-right: -15px;
}

.offer-menu li {
	flex: 0 0 calc(25% - 30px);
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
	position: relative;
}

.offer-menu li a {
	border: 1px solid #006baf;
	display: block;
	color: #006baf;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	height: 250px;
	padding: 10px;
	transition: 250ms ease-in-out all;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	line-height: 1.2;
}

.offer-menu li a:hover {
	background: #006baf;
	color: #fff;
}

.offer-menu li a:after {
	transition: 250ms ease-in-out all;
	opacity: 0;
	content: '';
	display: block;
	width: 2px;
	position: absolute;
	left: 50%;
	z-index: 9;
	border-top: 50px solid #FFF;
	border-bottom: 50px solid #1480c1;
	bottom: -50px;
}

.offer-menu li a:hover:after {
	opacity: 1;
}

.offer-content {
	padding-top: 100px;
	padding-bottom: 100px;
}

.offer-content h1,
.offer-content h2,
.offer-content h3,
.offer-content h4,
.offer-content h5,
.offer-content h6 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #006cad;
}

.offer-content p {
	margin-top: 20px;
	margin-bottom: 50px;
	font-size: 20px;
}

.offer-content ul {
	margin: 0;
	padding: 0;
	margin-top: 30px;
	margin-bottom: 30px;
	list-style-type: none;
}

.offer-content ul li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 15px;
}

.offer-content ul li:before {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	background-color: #006baf;
	position: absolute;
	top: 8px;
	left: 0;
}

.menu-toggler {
	display: none;
	position: absolute;
	top: 20px;
	font-size: 13px;
	right: 30px;
	background-color: #fff;
	border: none;
	border-color: #fff;
	color: #006baf;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	cursor: pointer;
	transition: 250ms ease-in-out all;
}

.dark-menu .menu-toggler {
	background-color: #006baf;
	border-color: #006baf;
	color: #fff;
}

/* RWD */

@media (max-width: 1400px) {

	#Start .centered .d-table-row .d-table-cell div.img-holder h4 {
		font-size: 64px;
	}

	.team-wrapper-image {
		max-width: 400px;
		align-self: flex-end;
	}

	.team-wrapper-image img {
		max-width: 100%;
		height: auto;
	}

	.team-wrapper-content {
		padding-bottom: 50px;
		position: static;
	}

}

@media (max-width: 1200px) {

	#Start .centered .d-table-row .d-table-cell div.img-holder h4 {
		font-size: 48px;
	}

	.basic-button-hero {
		font-size: 22px;
	}

	#Start {
		max-height: 600px;
	}

	.team-wrapper-content {
		margin-top: 0;
	}

	.section-team-heading {
		display: none;
	}

	#Offer h2 {
		font-size: 80px;
	}

	.offer-menu li {
		flex-basis: calc(100% - 30px);
		margin-left: 15px;
		margin-right: 15px;
	}

	.offer-menu li a {
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		font-size: 22px;
	}

	.offer-menu li a:after {
		display: none;
	}

	.page-title {
		font-size: 34px;
	}

	.offer-content {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.teacher-thumb {
		margin-right: 50px;
		flex-basis: 300px;
	}

	.contact-wrapper {
		flex-wrap: wrap;
	}

	.contact-form {
		flex-basis: 100%;
		margin-left: 0;
	}

	.contact-data {
		display: flex;
		width: 100%;
	}

	.contact-data-block {
		flex: 0 0 50%;
	}

}

@media (max-width: 1024px) {

	.menu {
		float: none;
		width: 100%;
		clear: both;
	}

	.menu__list {
		display: none;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: auto;
	}

	.menu__list.is-active {
		display: flex;
	}

	.menu__list .menu-item a {
		display: block;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.menu-toggler {
		display: block;
	}

	.section--menu .container {
		max-width: 100%;
	}

	.team-wrapper {
		flex-wrap: wrap;
	}

	.team-wrapper-image {
		order: 2;
		flex-basis: 100%;
		justify-content: center;
	}

	.team-wrapper-content {
		order: 1;
		flex-basis: 100%;
		justify-content: center;
		position: static;
		text-align: center;
		margin-bottom: 100px;
		padding-top: 50px;
	}

	.basic-button-team {
		float: none !important;
		display: block;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}

	.section-team-title {
		font-size: 28px;
	}
	
	.team-wrapper-image {
		display: none;
	}

	#Offer h2 {
		font-size: 42px;
	}

	.index-offer-title {
		font-size: 24px;
	}

	.index-offer-box {
		margin-bottom: 50px;
	}

	.review-single-text {
		padding-left: 10px;
		padding-right: 10px;
	}

	.teacher-thumb {
		margin-right: 20px;
		flex-basis: 200px;
	}

	.teacher-ribbon {
		display: none;
	}

	.teacher-name {
		margin-top: 0;
	}

	.teachers-wrapper {
		padding-top: 100px;
	}

	.teacher-name {
		font-size: 32px;
	}

	.teacher-desc {
		font-size: 18px;
	}

	.form-cols {
		flex-wrap: wrap;
	}

	.form-col {
		flex: 0 0 100%;
	}

	.form-field input {
		width: 100%;
	}

	.techer-meta {
		margin-top: 30px;
	}

	.teacher-thumb {
		margin-bottom: 30px;
	}

	.teacher-thumb img {
		max-width: 100%;
		height: auto;
	}

}

@media (max-width: 767px) {

	.slick-next,
	.slick-next:hover,
	.slick-next:focus,
	.slick-next:active {
		right: 0;
		width: 30px;
		height: 30px;
		background-size: 30px;
	}

	.slick-prev,
	.slick-prev:hover,
	.slick-prev:focus,
	.slick-prev:active {
		left: 0;
		width: 30px;
		height: 30px;
		background-size: 30px;
	}

	.review-single-text {
		padding-left: 50px;
		padding-right: 50px;
		margin-bottom: 60px;
	}

	.section-cta-title {
		font-size: 28px;
		letter-spacing: 1px;
	}

	.article-thumb {
		display: none;
	}

	.contact-data-title {
		font-size: 22px;
		margin-right: 15px;
	}

	.img-holder:before,
	.img-holder:after {
		display: none;
	}

	.teacher {
		flex-wrap: wrap;
	}

	#Start .centered .d-table-row .d-table-cell div.img-holder:before, #Start .centered .d-table-row .d-table-cell div.img-holder:after {
		display: none !important;
	}

	#Start {
		max-height: 420px;
	}

	#Start .centered .d-table-row .d-table-cell div.img-holder h4 {
		font-size: 34px;
	}

	.basic-button-hero {
		padding: 8px 20px;
		font-size: 18px;
	}

}

@media (max-width: 480px) {
	
	.contact-data {
		flex-wrap: wrap;
	}

	.contact-data-block {
		flex: 0 0 100%;
	}

}

@media (max-width: 360px) {

	#Francisco .container .logo {
		height: 45px;
	}

	.teacher {
		flex-wrap: wrap;
	}

	.teacher-thumb {
		flex-basis: 100%;
		margin-bottom: 20px;
	}

}

@media (max-width: 1024px) {

	.team-wrapper-image {
		display: block;
		order: 1;
		text-align: center;
		margin: auto;
	}
	
}

@media (max-width: 767px) {

	.slick-prev, 
	.slick-next {
		top: 50px;
	}

}
